<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <FrameLayout
        android:id="@+id/content_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right|top"
        android:layout_marginRight="10dp"
        android:layout_marginTop="60dp"
        android:paddingTop="8dp"
        android:gravity="center"
        android:background="@drawable/menu_bg"
        android:orientation="vertical">
    </FrameLayout>
</FrameLayout>